/*
red: #f02d1e
*/

html,
body {
  padding-top: 30px;
  color: #4a1d1d;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 25px;

  -webkit-font-smoothing: antialiased;
}

/* .container {
    position: relative;
    min-height: 100vh;
} */

.panel-default {
  border: none;
  box-shadow: none;
}

.panel-body {
  padding: 0;
}

h1 {
  font-size: 28px;
  line-height: 30px;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 10px;
}

h2,
h3 {
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

h3 {
  font-size: 20px;
}

a {
  color: #000;
  text-decoration: none;
}
a:hover,
a.active {
  color: #1a1a1a;
  text-decoration: none;
}

h4 {
  margin-top: 2em;
  font-family: "Open Sans", sans-serif;
}
h5 {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  margin: 20px 0 20px 0;
}

.small {
  font-size: 14px;
}

label,
.radio label,
.checkbox label {
  font-weight: 300;
}

.navbar-brand {
  float: left;
  padding: 5px 20px 0 20px;
  font-size: 18px;
  line-height: 20px;
}

.btn-primary, #btnTicketsTop {
  background-color: #7bc6fd;
  color: #fff;
  font-size: 16px;
  border-radius: 3px;
  border: 1px solid #7bc6fd;
  font-weight: normal;
}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  font-size: 16px;
  color: #000;
  /*line-height: 46px;
    height: 46px;
    padding: 0 41px;*/
  border-radius: 3px;
  border: 1px solid #0676a9;
  background-color: transparent;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:visited,
#btnTicketsTop:hover {
  background-color: #0676a9;
  color: #fff;
}

.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  border-radius: 3px;
  color: #000;
  font-weight: bold;
  /*
	color: #454545;
	background-color: #d9d9d9;
	border-color: #d9d9d9;
	*/
}
.btn-default:hover {
  color: white;
  background-color: #0676a9;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #0676a9;
  border-color: #0676a9;
  opacity: 0.7;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #0676a9;
  border-color: #0676a9;
  opacity: 0.7;
}

.xs-hide-cell {
  display: none;
}

@media (min-width: 768px) {
  .xs-hide-cell {
    display: table-cell;
  }
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  font-size: 16px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select:focus,
  textarea:focus,
  input:focus {
    font-size: 16px;
    background: #eee;
  }
}

.btn-icon {
  margin-right: 5px;
}
.btn-arrow {
  color: #e3e3e3;
  margin-right: 5px;
}

#footer {
  /* position: fixed;
  left: 0;
  bottom: 0; */
  width: 100%;
  padding: 50px 0 5px 0;
  text-align: center;
}

#footer > a {
  font-size: 0.9rem;
}

#footer > a:hover,
#footer > a.active,
#footer > a.visited {
  color: #1a1a1a;
  text-decoration: none;
}

#anmeldungKino {
  margin: 0.5em 0 0 0;
}

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 65px;
  height: 20px;
}
.lds-ellipsis div {
  position: absolute;
  top: 7px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #999;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

/* #introSvg .intro_bg_color {
  fill: #67daff;
  animation: filter-animation 6s infinite alternate ;  
}

@keyframes filter-animation {
  0% {fill: #000000; }
  33% { fill: #075985; }
  66% { fill: #86198f; }
  100% { fill: #166534;  }
} */

#logos {
  width: 100%;
  display: grid;
  margin-top: 2.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  column-gap: 2rem;
  row-gap: 2.5rem;
  align-items: center;
}

@media (min-width: 640px) {
  #logos {
    grid-template-columns: repeat(12, minmax(0, 1fr));
    column-gap: 0.7rem;
  }
}

#logos > a > img {
  object-fit: contain;
  grid-column: span 2 / span 2;
  width: 100%;
  max-height: 3rem;
}

@media (min-width: 1024px) {
  #logos > a > img {
    grid-column: span 1 / span 1;
  }
}

.agenda-item {
  display: flex;
  align-items: flex-start;
  margin-top: 2rem;
  flex-direction: column;
  padding-bottom: 1em;
  border-bottom: 1px solid #ccc;
}

.agenda-item > img {
  margin-bottom: 1em;
}

.agenda-item.last {
  padding-bottom: 0;
  border-bottom: none;
}

@media (min-width: 640px) {
  .agenda-item {
    flex-direction: row;
  }

  .agenda-item > img {
    margin-right: 2em;
    max-width: 256px;
  }
}

img.xs-hidden {
  display: none;
}

@media (min-width: 640px) {
  img.xs-hidden {
    display: block;
  }
}

.main-content {
  padding-left: 1.8rem;
  padding-right: 1.8rem;
}

@media (min-width: 640px) {
  .main-content {
    padding-left: auto;
    padding-right: auto;
  }
}



@media (min-width: 768px) {
    .responsive-placeholder::-webkit-input-placeholder { color: transparent; }
    .responsive-placeholder:-moz-placeholder { color: transparent; }
    .responsive-placeholder::-moz-placeholder { color: transparent; }
    .responsive-placeholder:-ms-input-placeholder { color: transparent; }
}


@media (max-width: 767px) {
    .responsive-placeholder::-webkit-input-placeholder { color: #999; }
    .responsive-placeholder:-moz-placeholder { color: #999; }
    .responsive-placeholder::-moz-placeholder { color: #999; }
    .responsive-placeholder:-ms-input-placeholder { color: #999; }
}